Resultados 1 al 7 de 7

Tema: De 5.0.1. a la version mas alta que pueda

  1. #1
    Usuario Registrado
    Fecha de ingreso
    24 feb, 11
    Mensajes
    14
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado De 5.0.1. a la version mas alta que pueda

    Hola.
    Despues de preguntar en otros hilos y de mirar por aqui y la verdad, no aclararme he decidido preguntar creando este tema.
    Tengo un iphone4 con 5.0.1. y Cydia 1.1.6.
    Que tengo que hacer para subirlo a la version mas alta que hay ahora?
    Tengo ya algunas aplicaciones que para actualizarlas me piden el IOS 6.
    He creado un certificado shsh para subirlo a 5.1.1 y desde alli subir a 6... pero cuando voy a restaurar me da el error 1601...
    He visto en el foro una solucion, pero es si ya tienes el 5.1.1.
    Que puedo hacer
    Gracias¡¡¡¡

  2. #2
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,236
    Gracias Thanks Given 
    14
    Gracias Thanks Received 
    27
    Agradecido en
    10 Mensajes

    Predeterminado

    Puedes subir a la 6.0.1 desde la 5.0.1 sin problemas ya que apple firma esa versión pero ten cuenta que el Jailbreak es semi-atado


    Última edición por Jose Nieves; 28/12/2012 a las 01:44

  3. #3
    Usuario Registrado
    Fecha de ingreso
    24 feb, 11
    Mensajes
    14
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: De 5.0.1. a la version mas alta que pueda

    Cita Iniciado por Jose_Nieves Ver mensaje
    Puedes subir a la 6.0.1 desde la 5.0.1 sin problemas ya que apple firma esa versión


    Pero si lo hago podria seguir teniendo instalado Cidya e Installous??
    Gracias

  4. #4
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,236
    Gracias Thanks Given 
    14
    Gracias Thanks Received 
    27
    Agradecido en
    10 Mensajes

    Predeterminado

    No, por eso te digo que si vas a subir a la 6.0.1 ó a cualquier versión que actualizes tienes que volver hacer el Jailbreak de nuevo para que vuelvas a tener Cydia e instalous pero si decides ponerle la 6.0.1 el Jail te queda semi-atado
    Última edición por Jose Nieves; 28/12/2012 a las 01:59

  5. #5
    Usuario Registrado Avatar de B35
    Fecha de ingreso
    17 mar, 12
    Mensajes
    148
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Cita Iniciado por rosbut Ver mensaje
    Pero si lo hago podria seguir teniendo instalado Cidya e Installous??
    Gracias
    Hola

    Exactamente, si que podrás tener cydia e installous, pero si tienes la 6.0.1, te va a quedar un jailbreak semi-tethered, ademas de que tienes que instalar de nuevo el jailbreak y para arrancar esas dos apps, tendrás que hacerle un just boot a tu dispositivo, para poder arrancar estas dos apps de manera perfecta. Mientras que en iOS 5.0.1 y en iOS 5.1.1, no necesitas usar el ordenador para poder arrancar estas dos apps en tu iPhone.

    SALU2


  6. #6
    Usuario Registrado
    Fecha de ingreso
    24 feb, 11
    Mensajes
    14
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: De 5.0.1. a la version mas alta que pueda

    Madre mia, vaya lio.
    Mejor me quedo como estoy

  7. #7
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,761
    Gracias Thanks Given 
    105
    Gracias Thanks Received 
    36
    Agradecido en
    30 Mensajes

    Predeterminado Respuesta: De 5.0.1. a la version mas alta que pueda



Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •